.skipArea {
	background: #333;
	color: #fff;
	padding: 10px;
	position: absolute;
	text-align: center;
	top: -9999px;
	width: 300px;
	z-index: 20000
}

.skipArea a {
	color: #fff
}

.the_skip {
	display: block;
}

.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	border: 0;
}

.apended_glas_mag,
.apended_glas_mag *,
.the_skip {
	color: #fff !important
}

#accability_toolbar,
#accability_toolbar * {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#accability_toolbar {
	position: fixed;
	top: 60px;
	right: 0;
	width: 100%;
	max-width: 145px;
	z-index: 10000;
}

#accability_toolbar #show_accability_menu {
	display: block;
	width: 60px;
	height: 50px;
	font-size: 0 !important;
	color: transparent !important;
	padding: 5px;
	will-change: width;
}

#accability_toolbar.open #show_accability_menu {
	width: 145px;
}

#accability_toolbar:not(.open) #accessibility_menu_buttons {
	display: none;
}

#accability_toolbar #icon-accability {
	display: block;
	fill: #fff;
	max-width: 100%;
	max-height: 100%;
}

#accability_toolbar #icon-links {
	display: block;
	fill: #fff;
	width: 17px;
	height: 17px;
	margin: auto;
	-webkit-transition: .2s;
	-o-transition: .2s;
	transition: .2s;
}

#accability_toolbar #icon-font {
	display: block;
	fill: #fff;
	width: 14px;
	height: 14px;
	margin: auto;
	-webkit-transition: .2s;
	-o-transition: .2s;
	transition: .2s;
}

#accability_toolbar input:checked + .accessibility_button svg {
	fill: #283764;
}

#accability_toolbar a.accessibility_button:focus,
#accability_toolbar input:focus + .accessibility_button {
	outline: 1px solid rgb(77, 144, 254) !important;
	/*color: red !important*/
}

#accability_toolbar a.accessibility_button.active svg,
#accability_toolbar input:checked + .accessibility_button svg {
	fill: #fff !important;
}

#accability_toolbar a.accessibility_button:focus svg,
#accability_toolbar input:not(:checked):focus + .accessibility_button svg {
	/*fill: red !important;*/
}

#accability_toolbar button,
#accability_toolbar .accessibility_button {
	position: relative;
	cursor: pointer;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #31302a;
	border: 2px solid #fff;
	border-right: none;
	border-radius: 10px 0 0 10px;
	font-family: 'Arial', sans-serif !important;
	color: #fff !important;
	font-size: 17px !important;
	width: 145px;
	max-width: 100%;
	height: 42px;
	transition: .2s ease-in-out;
	margin-bottom: 1px;
}

#accability_toolbar button.active,
#accability_toolbar input:checked + .accessibility_button {
	color: #fff !important;
	background-color: #d11d5c;
}

#accability_toolbar #show_accability_menu {
	height: 60px;
	border: none;
	background: #31302a !important;
	margin-bottom: 20px;
}

#accability_toolbar [for="enlarge_text"] {
	font-size: 37px !important;
}

#accability_toolbar [for="reset_text"] {
	font-size: 26px !important;
}

#accability_toolbar [for="dec_text"] {
	font-size: 17px !important;
}

body.light_bac:not(.no_back_change),
body.light_bac:not(.no_back_change) *:not(.no_back_change) {
	background-color: #fff !important;
	color: #000 !important;
}

body.dark_bac:not(.no_back_change),
body.dark_bac:not(.no_back_change) *:not(.no_back_change) {
	color: #fff !important;
	background-color: #000 !important;
}


/**/
body.dark_bac:not(.no_back_change) input:not(.no_back_change),
body.dark_bac:not(.no_back_change) button:not(.no_back_change),
body.dark_bac:not(.no_back_change) textarea:not(.no_back_change) {
	border: 1px solid #fff !important;
}

body.dark_bac:not(.no_back_change) input::-webkit-input-placeholder {
	color: #fff !important;
}

body.dark_bac:not(.no_back_change) input:-ms-input-placeholder {
	color: #fff !important;
}

body.dark_bac:not(.no_back_change) input::-moz-placeholder {
	color: #fff !important;
}

body.dark_bac:not(.no_back_change) textarea::-webkit-input-placeholder {
	color: #fff !important;
}

body.dark_bac:not(.no_back_change) textarea:-ms-input-placeholder {
	color: #fff !important;
}

body.dark_bac:not(.no_back_change) textarea::-moz-placeholder {
	color: #fff !important;
}

body.light_bac:not(.no_back_change) input:not(.no_back_change),
body.light_bac:not(.no_back_change) button:not(.no_back_change),
body.light_bac:not(.no_back_change) textarea:not(.no_back_change) {
	border: 1px solid #000 !important;
}

body.light_bac:not(.no_back_change) input::-webkit-input-placeholder {
	color: #000 !important;
}

body.light_bac:not(.no_back_change) input:-ms-input-placeholder {
	color: #000 !important;
}

body.light_bac:not(.no_back_change) input::-moz-placeholder {
	color: #000 !important;
}

body.light_bac:not(.no_back_change) textarea::-webkit-input-placeholder {
	color: #000 !important;
}

body.light_bac:not(.no_back_change) textarea:-ms-input-placeholder {
	color: #000 !important;
}

body.light_bac:not(.no_back_change) textarea::-moz-placeholder {
	color: #000 !important;
}

/**/

.links_b a {
	text-decoration: underline !important;
}

.font_change_to_arial *:not(i) {
	font-family: arial !important;
}

.apended_glas_mag {
	background: #333;
	color: #fff;
	font-size: 2em;
	padding: 10px;
	position: absolute;
	z-index: 1000000;
	line-height: 1.5em
}

.former_h5 {
	color: #ff7477;
	font-family: "Open Sans Hebrew Condensed", Arial, sans-serif;
	font-size: 23px;
	font-weight: 400;
	line-height: 2em;
	text-transform: uppercase
}

body.enlarge_text {
	font-size: 28px
}

.font_s {
	font-size: 15px;
	height: 32px;
	line-height: 10px;
	overflow: hidden;
	padding: 0;
	vertical-align: bottom;
	width: 36px
}

body.dec_text {
	font-size: 12px
}

body.light_bac {
	color: #000;
	background: #fff
}

body:focus:not(h1):not(h2):not(h3):not(h4):not(h5):not(p) {
	outline: red solid 1px !important
}

body.dark_bac {
	color: #fff;
	background: #000 !important
}


body.font_change_to_arial,
body.font_change_to_arial:not(i) {
	font-family: Arial, sans-serif !important;
}


body.light_bac:not(.no_back_change) select:not(.no_back_change) {
	border: 1px solid #000 !important;
	background: #fff !important;
	color: #000 !important;
}

body.dark_bac:not(.no_back_change) select:not(.no_back_change) {
	border: 1px solid #fff !important;
	color: #fff !important;
	background: #000 !important;
}

@media (max-width: 768px) {
	#accability_toolbar {
		top: 14vw;
		max-width: 22vw;
	}
	
	#accability_toolbar #show_accability_menu {
		width: 8vw;
		height: 7vw;
		padding: .66vw;
	}
	
	#accability_toolbar.open #show_accability_menu {
		width: 22vw;
	}
	
	#accability_toolbar #icon-links {
		width: 2.3vw;
		height: 2.3vw;
	}
	
	#accability_toolbar #icon-font {
		width: 2vw;
		height: 2vw;
	}
	
	#accability_toolbar button,
	#accability_toolbar .accessibility_button {
		border-width: 1px;
		border-radius: 5px 0 0 5px;
		font-size: 3vw !important;
		width: 22vw;
		height: 6.5vw;
		margin-bottom: 0;
	}
	
	#accability_toolbar #show_accability_menu {
		height: 8vw;
		margin-bottom: 0;
	}
	
	#accability_toolbar [for="enlarge_text"] {
		font-size: 5vw !important;
	}
	
	#accability_toolbar [for="reset_text"] {
		font-size: 4vw !important;
	}
	
	#accability_toolbar [for="dec_text"] {
		font-size: 3vw !important;
	}
	
}
